Bug-Database: https://github.com/elisescu/tty-share/issues
Bug-Submit: https://github.com/elisescu/tty-share/issues/new
Repository: https://github.com/elisescu/tty-share.git
Repository-Browse: https://github.com/elisescu/tty-share
